<?php session_start();

if($_SESSION[invcox] == ""){

header("location:login.php?action=need");

}else{ include("config.php");




mysql_query("insert into kitchen_category(name)VALUES('$_POST[name]')");




header("location:bac_kitchen_stock_category.php?info=Submitted Successfully");

}

?>